<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="1" Name="Blood" Class="DeathKnight">
  <Talent Tier="1" Index="2" Name="Plague Leech" />
  <Talent Tier="2" Index="1" Name="Lichborne" />
  <Talent Tier="3" Index="1" Name="Death's Advance" />
  <Talent Tier="4" Index="1" Name="Death Pact" />
  <Talent Tier="5" Index="1" Name="Blood Tap" />
  <Talent Tier="6" Index="1" Name="Gorefiend's Grasp" />
</TalentTree>